View Issue Details

IDProjectCategoryView StatusLast Update
0002179SymmetricDS ProBugpublic2016-08-01 12:23
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.4 
Target Version3.7.5Fixed in Version3.7.5 
Summary0002179: File sync linking throws error
DescriptionFile sync linking throws error
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-02-04 18:15 chenson New Issue
2015-02-04 18:15 chenson Status new => assigned
2015-02-04 18:15 chenson Assigned To => chenson
2015-02-04 18:17 chenson Status assigned => resolved
2015-02-04 18:17 chenson Fixed in Version => 3.7.5
2015-02-04 18:17 chenson Resolution open => fixed
2015-02-05 20:52 chenson Status resolved => closed